(function($) {
  'use strict';

      $(".select2").select2({
          placeholder: choose_option, 
          allowClear: true,
      });

    $(".select2-multiple").select2({
        placeholder: choose_option, 
        closeOnSelect : false,
    });

    $(".select2-tags").select2({
        placeholder: choose_option, 
        tags: true,
        tokenSeparators: [',']
    });

})(jQuery);
